/* Main Site Styles
================================================== */

body {
	background: #222 url(../images/club-pittsworth-background-blank.gif) 0 0 no-repeat;
	color: #FFF;
	font-size: 100%;
	font-weight: normal;
	font-family: "calluna-sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	-webkit-text-size-adjust: 100%;
}

body.home {background: #222 url(../images/club-pittsworth-background.jpg) 0 0 no-repeat;}

	.box {padding: 1em;}
	
	.box *:first-child {margin-top: 0;}
	.box *:last-child {margin-bottom: 0;}
	
	.textright {text-align: right;}
	.textcenter {text-align: center;}
	.textleft {text-align: left;}
	
    .clearfix:before,
    .clearfix:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }
    .clearfix:after {
      clear: both; }
    .clearfix {
      zoom: 1; }
	
/* Typography + Links + Buttons
================================================== */	

h1, h2, h3, h4, h5, h6 {
	color: #FFF;
	font-family: "calluna-sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: normal;
}

h1 {font-size: 3.6em; line-height: 1.2;}
h2 {font-size: 1.8em; line-height: 1.2;}
h3 {font-size: 1.6em; line-height: 1.2;}
h4 {font-size: 1.2em; line-height: 1.2;}
h5 {font-size: 1.2em; line-height: 1.2;}

p, ul, ol {
	font-size: 1.2em;
	line-height: 1.5em;
	margin: 0 0 1em;
	font-family: "calluna-sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

	.ie8 h1, .ie8 h2, .ie8 h3, .ie8 h4, .ie8 h5, .ie8 h6, .ie8 p, .ie8 ul, .ie8 ol {font-family: Helvetica, Arial, sans-serif;}

a, a:visited {
	color: #c1d72d;
	text-decoration: underline;
	outline: 0; 
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;		
}

a:hover, a:focus { color: #458ede; text-decoration: underline; cursor: pointer;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a,
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover,
h1 a:focus, h2 a:focus, h3 a:focus, h4 a:focus, h5 a:focus, h6 a:focus {text-decoration: none;}

.pure-button {
	background: none;
	border: 1px #FFF solid;
	color: #FFF;
	text-transform: lowercase;
	font-weight: bold;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;	
}

	.pure-button:hover,
	.pure-button:focus {
		background: #c1d72d;
		color: #FFF;
		text-decoration: none;
	}
	
	.content article .pure-button {background: #c1d72d; color: #FFF;}
	.content article .pure-button:hover,
	.content article .pure-button:focus {background: #458ede;}
	
	.feature .pure-button {color: #FFF;}
	
	.pure-form input,
	.pure-form textarea {
		max-width: 100%;
	}
	
	.pure-form label {color: #FFF;}
	.content article .pure-form label {color: #666;}

	.content div.wpcf7-response-output {
		border: none;
		padding: 1em;
		background: #458ede;
		color: #FFF;
	}
	
	.content div.wpcf7-response-output {
		margin: 2em 0;
		padding: 1em;
	}
	
	.content div.wpcf7-mail-sent-ok,
	.content div.wpcf7-mail-sent-ng,
	.content div.wpcf7-spam-blocked,
	.content div.wpcf7-validation-errors {
		border: none;
	}

	span.wpcf7-not-valid-tip {
		display: none;
	}

	
/* Header + Footer
================================================== */	

.slicknav_menu {display:none;}
	
.hdr {
	text-align: right;
	position: relative;
	padding-bottom: 4em;
}

	.hdr p {
		font-size: 1em;
		color: #c1d72d;
		padding: 1em 0;
		margin: 0;
	}

	.logo {
		position: absolute;
		top: 10px;
		left: 10px;
	}

	.hdr .pure-menu {
		background: #c1d72d;
		text-align: right;
		letter-spacing: -5px;
		border-radius: 3px;
	}
	
	.hdr .pure-menu ul {height: 2.6em;}
	
	.pure-menu li a {
		letter-spacing: normal;
		color: #222;
		padding: 0.5em 1em;
		font-weight: bold;
		text-transform: lowercase;
	}
	
	.hdr .pure-menu li.current-menu-item a {color: #FFF;}
	
	.pure-menu li a:focus,
	.pure-menu li a:hover {
		background: none;
		color: #FFF;
		text-decoration: none;
	}
	
.ftr {
	background: #111;
	margin-top: 2em;
	padding: 2em 0;
}

	.ftr img {float: left;}
	.ftr p {
		font-size: 1;
		color: #999;
		text-align: right;
		padding-right: 1em;
		margin-bottom: 0;
	}
	.ftr p.disclaimer {font-size: 0.8em;}
	
	.ftr .pure-menu {
		background: none;
		text-align: right;
		margin-bottom: 2em;
	}
		
	.ftr .pure-menu a {color: #c1d72d}
	
	.tomoro a {color: #666; text-decoration: none; font-size: 0.6em; }
	.tomoro a:hover,
	.tomoro a:focus {color: #3ce1a6;}

/* Home Page Styles
================================================== */	

.feature {
	padding: 2em 0;
	background: url(../images/feature-circles@2x.png) center center no-repeat;
	background-size: contain;
}

	.feature.wrapper {margin: 0 auto 2em;}

	.feature_text {
		width: 25%;
		margin-left: 42.5%;
		font-size: 1.2em;
	}
	
.touts {}

	.touts header {
		position: relative;
		margin-bottom: 1em;
		overflow: hidden;
		border-radius: 3px;
	}
	
	.touts header img {width: 100%; height: auto; float: left;}
	
	.touts h2 a {
		position: absolute;
		bottom: 0;
		background: rgba(0,0,0,0.75);
		display: block;
		width: 100%;
		text-align: left;
		padding: 10px 20px;
		margin: 0;
		border-radius: 3px;
	}
	
		.touts h2 a:hover,
		.touts h2 a:focus {
			background: #458ede;
			color: #FFF;
		}
	
	.touts p {
		padding: 0 20px;
	}
	

.latest_news {padding-top: 2em;}

	.latest_news .box div {
		padding-top: 1em;
		display: table-cell;
	}

	.circle {
		border-radius: 500px;
		margin-right: 2em;
		overflow: hidden;
		float: left;
	}
	
	.circle img {float: left;}	
	
.members_draw {
	padding-top: 2em;
}

	.members_draw article {
		background: #458ede;
		border-radius: 3px;
		text-align: center; 
	}

	.members_draw p {margin: 0; padding: 1em;}


/* Individual Page Styles
================================================== */

.wrapper {
	max-width: 1080px;
	margin: 0 auto;
}

.content {
	color: #666;
}

.content article a, .content article a:visited {color: #458ede;}
.content article a:hover, .content article a:focus { color: #923ad1;}

	.content article h1, .content article h2, .content article h3, .content article h4, .content article h5, .content article h6 {color: #222;}

	.content article {background: #f1f1f1 url(../images/content-bg.gif) right bottom no-repeat;}
	.category-news .content article {background-image: none;}
	.content header {background: #458ede url(../images/content-hdr-bg.gif) left center no-repeat;}
	
		.content header {
			padding: 3em 1.5em 1em;
		}

		.content header h1 {
			font-size: 2em;
			margin: 0; padding: 0;
			color: #FFF;
		}
		
		.content figure img {
			width: 100%;
		}
		
		.content .box {padding: 1.5em;}
		
		hr {border: solid #FFF; border-width: 1px 0 0; clear: both; margin: 2em 0; height: 0;}

.content aside>div {
	padding-left: 5em;
	color: #FFF;
}

	.content aside h3 {
		padding: 0 10px;
		margin: 2em 0 0.5em;
	}
	
	.content aside p {
		padding: 0 10px;
	}
	
	.content aside h3.nopad {padding: 0;}
	
.subnav {}

	.subnav ul {
		list-style: none;
		padding: 0;
	}
	
	.subnav li li a {font-size: 0.8em; padding-left: 30px;}
	
	.subnav a {
		text-decoration: none;
		border-bottom: 1px #000 solid;
		display: block;
		padding: 10px;
	}
	
.club_feature {padding-bottom: 2em;}
.club_feature .club_logo {float: left; margin: 3em 1em 1em 0; max-width: 200px;}	

.clubs-list {
	width:22.5%;
	margin: 1.25%;
	background: #FFF;
	text-align: center;	
	float: left;
	min-height: 300px;
}

	.clubs-list:hover,
	.clubs-list:focus {
		-webkit-box-shadow: 0 0 0 1px #923ad1;
		-moz-box-shadow: 0 0 0 1px #923ad1;
		box-shadow: 0 0 0 1px #923ad1;
	}

	.clubs-list a {
		font-weight: bold;
		text-decoration: none;
		display: block;
		padding: 20px 20px 0;
	}
	
	.clubs-list p a {padding-bottom: 20px;}
	
	.clubs-list figure img {
		max-width: 75%;
	}



/* Events
================================================== */

#tribe-events-pg-template {
	background: #f1f1f1 url(../images/content-bg.gif) right bottom no-repeat; 
	color: #666;
	font-family: "calluna-sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;	
	max-width: 1080px !important;
}

#tribe-events-pg-template td {background: #f1f1f1;}

#tribe-events-pg-template h1,
#tribe-events-pg-template h2,
#tribe-events-pg-template h3 {color: #222;}

#tribe-events-pg-template a, #tribe-events-pg-template a:visited {color: #458ede;}
#tribe-events-pg-template a:hover, #tribe-events-pg-template a:focus { color: #923ad1;}

#tribe-events-pg-template a.tribe-events-button {color: #FFF; background: #458ede; padding: 0.5em; border-radius: 3px;}
#tribe-events-pg-template a.tribe-events-button:focus,
#tribe-events-pg-template a.tribe-events-button:hover {color: #FFF; background: #923ad1;}

#tribe-events-pg-template a.tribe-events-ical {margin: 10px;}

#tribe-events-pg-template .tribe-events-sub-nav li a {padding: 1em; font-size: 1em; background: none;}

#tribe-events-pg-template .tribe-events-calendar div[id*="tribe-events-daynum-"] {background: rgba(0,0,0,0.1); color: #666; font-size: 14px;}
#tribe-events-pg-template .tribe-events-calendar div[id*="tribe-events-daynum-"] a {background: none; font-size: 14px;}
#tribe-events-pg-template .tribe-events-othermonth {background: rgba(255,255,255,0.2);}
#tribe-events-pg-template .tribe-events-calendar thead th {background: #923ad1; border-left-color: #ac4af3; border-right-color: #ac4af3;}

#tribe-events-pg-template .tribe-events-single {padding: 1em; color: #666;}
#tribe-events-pg-template .tribe-events-event-meta {background: #FFF; color: #666;}

.tribe-events-has-events {background: #cee5ff;}

#tribe-events-pg-template .tribe-events-loop>div {padding: 0 1em;}
#tribe-events-pg-template .tribe-events-event-meta {padding: 1em;}
#tribe-events-pg-template .tribe-events-list .time-details {margin-bottom: 0;}

#tribe-events-pg-template .tribe-events-list-separator-month { text-align: left;}
#tribe-events-pg-template .tribe-events-list-separator-month span {background: none; padding: 0 0.5em;}
#tribe-events-pg-template .tribe-events-list-separator-month:after {border-color: transparent;}

.calendar .tribe-mini-calendar td {border-color: #000; color: #FFF; background: none;}

.calendar .tribe-mini-calendar thead,
.calendar .tribe-mini-calendar-nav td, 
.calendar .tribe-mini-calendar th {background: #923ad1; border-color: #923ad1;}



/* Media Queries
================================================== */

/* Retina/HiDPI */
@media 	(-webkit-min-device-pixel-ratio: 2),
		(min-resolution: 192dpi) { 
	body, body.home {background-size: 420px 420px}

	.content article,
	#tribe-events-pg-template {background-size: 195px 250px}
	.content header {
		background: #458ede url(../images/content-hdr-bg@2x.gif) left center no-repeat;
		background-size: 620px 300px
	}
}


/* Smaller than 1080 */
@media (max-width:1079px) {
	.content aside>div {padding-left: 2em;}
	.wrapper,
	.club_feature {padding-left: 1em; padding-right: 1em;}
}

/* Tablets */
@media (max-width:766px) {
	#menu {display:none;}
	.slicknav_menu {display:block;} 

	.pure-form {padding: 0 20px;}

	.wrapper {padding-left: 0; padding-right: 0;}
	.club_feature.wrapper {padding: 1em;}

	.hdr .logo {
		top:-40px;
		left: 5px;
		width: 70px;
	}
	
	.hdr p {
		position: absolute;
		top: -45px;
		right: 60px;
		color: #FFF;
		font-size: 0.8em;
	}
	
	.hdr p a {color: #FFF;}
	
	.content aside>div {padding-left: 0; clear: both;}	
	.content aside h3 {text-align: left; padding: 40px 20px 0 !important; clear: both;}
	.subnav li {width: 50%; float: left; text-align: left; padding: 0;}
	.subnav li a {padding: 5px 20px;}

	.club_feature.wrapper {padding-top: 3em;}
	.club_feature .club_logo {float: right; margin: 0 0.5em 0.5em 0; max-width: 100px;}	

	.clubs-list {width:45%; margin: 2.5%;}
	
	#tribe-events-pg-template {padding-top: 60px;}
}

/* Phones */
@media only screen and (max-width:480px) {
	body {background-size: contain;}
	
	h1 {font-size: 2.0em; line-height: 1.2;}
	h2 {font-size: 1.4em; line-height: 1.2;}
	h3 {font-size: 1.2em; line-height: 1.2;}

	.hdr {padding-bottom: 0;}
	.ftr {display: none;}
	
	.feature {margin: 0; padding-bottom: 0;}
	.feature_text {width: 100%; margin: 0; font-size: 1em;}
	
	.touts .box {padding: 0 0 2em;}
	
	.latest_news {padding-top: 0;}
		.latest_news .box div {display: block;}
		.circle {max-width: 100px; float: right; margin: 0;}
	
	.content aside h3 {text-align: center; padding-left: 0; padding-right: 0;}
	.subnav li {width: 100%; float: none; text-align: center;}
	.subnav li a {padding: 10px;}
	
	
}
